
.. index::
   sphinx pydocweb


.. _pydocweb:

==========
pydocweb
==========

.. seealso:: https://github.com/pv/pydocweb


Tool for collaboratively documenting Python modules via the web.


::

    johnKitchin07 <johnrkitchin@gmail.com>
    répondre à  sphinx-dev@googlegroups.com
    à   sphinx-dev <sphinx-dev@googlegroups.com>
    date    17 mars 2011 14:11
    objet   [sphinx-dev] Re: Wiki based on Sphinx
    liste de diffusion  <sphinx-dev.googlegroups.com> Filtrer les messages de cette liste de diffusion


You might check out the Numpy documentation project
(http://docs.scipy.org/numpy/Front%20Page/).

I think they have a wiki/rst/sphinx like solution for editing documentation
(http://code.google.com/p/pydocweb/) that is written in Django.
